View Single Post
Old 8th December 2013, 21:29   #260
Koopa
16-Bit Moderator
 
Koopa's Avatar
 
Join Date: Apr 2004
Posts: 4,341
Lite n Prefs isn't compatible with 5.66. All of the plugin pages were changed to real listviews, which look much better and can be used for other great things. The downside is, that a couple of 3rd party plugins are not compatible anymore.

Any plugin which used a context menu for the prefs needs an update. This affects some of DrO's plugins, like Lite n Preferences, Album Art Viewer, Mute Hotkey or Skin Manager. And from what I have seen, only DrO used this kind of options method.

I'm sure, that he will update his plugins as soon as time allows it.
Also note, that you still can configurate Lite n Preferences via winamp.ini.
Koopa is offline   Reply With Quote